***********************************************************************************.
*       PROGRAM: READ_PAU_01.sps                                                  *.
*          NOTE: 1) This program reads in the 2001-02 nonfiscal CCD               *.
*                   Agency Universe Survey data file AG011A.DAT                   *.
*                2) Modify the DATA LIST FILE= path to point to the location      *.
*                   of the data file AG011A.DAT                                   *.
*                3) Modify the SAVE OUTFILE and GET FILE path to point to where   *.
*                   the SPSS system data file will be saved                       *.
*                4) Refer to the record layout file for detailed description of   *.
*                   the data elements, variable and value labels                  *.
*    WRITTEN BY: Pinkerton Computer Consultants, Inc.,  November 14, 2005         *.
*    UPDATED BY: National Center for Education Statistics                         *.
*  LAST UPDATED: December 29, 2005                                                *.
***********************************************************************************.

DATA LIST FILE= 'H:\CCD\DATA\NF\Y0102\AGENCY\AG011A.DAT' FIXED RECORDS = 1 
/1
LEAID		001 - 007	(A)
FIPST		001 - 002	(A)
STID01	008 - 021	(A)
NAME01	022 - 081	(A)
PHONE01	082 - 091	(A)
MSTREE01	092 - 121	(A)
MCITY01	122 - 151	(A)
MSTATE01	152 - 153	(A)
MZIP01	154 - 158	(A)
MZIP401	159 - 162	(A)
LSTREE01	163 - 192	(A)
LCITY01	193 - 222	(A)
LSTATE01	223 - 224	(A)
LZIP01	225 - 229	(A)
LZIP401	230 - 233	(A)
TYPE01	234 - 234	(A)
UNION01	235 - 237	(A)
CONUM01	238 - 242	(A)
CONAME01	243 - 272	(A)
CMSA01	273 - 278	(A)
MSC01		279 - 279	(A)
LOCALE01	280 - 280	(A)
BOUND01	281 - 281	(A)
GSLO01	282 - 283	(A)
GSHI01	284 - 285	(A)
SCH  		286 - 290	(A)
TEACH  	291 - 297	(A)
UG  		298 - 304	(A)
PK12  	305 - 311	(A)
MEMBER  	312 - 318	(A)
MIGRNT  	319 - 325	(A)
SPECED  	326 - 332	(A)
LEP  		333 - 339	(A)
PKTCH  	340 - 346	(A)
KGTCH  	347 - 353	(A)
ELMTCH  	354 - 360	(A)
SECTCH  	361 - 367	(A)
UGTCH  	368 - 374	(A)
TOTTCH  	375 - 381	(A)
AIDES  	382 - 388	(A)
CORSUP  	389 - 395	(A)
ELMGUI  	396 - 402	(A)
SECGUI  	403 - 409	(A)
TOTGUI  	410 - 416	(A)
LIBSPE  	417 - 423	(A)
LIBSUP  	424 - 430	(A)
LEAADM  	431 - 437	(A)
LEASUP  	438 - 444	(A)
SCHADM  	445 - 451	(A)
SCHSUP  	452 - 458	(A)
STUSUP  	459 - 465	(A)
OTHSUP  	466 - 472	(A)
TOTDPL  	473 - 478	(A)
AMDPLM  	479 - 484	(A)
AMDPLF  	485 - 490	(A)
AMDPLU  	491 - 496	(A)
ASDPLM  	497 - 502	(A)
ASDPLF  	503 - 508	(A)
ASDPLU  	509 - 514	(A)
HIDPLM  	515 - 520	(A)
HIDPLF  	521 - 526	(A)
HIDPLU  	527 - 532	(A)
BLDPLM  	533 - 538	(A)
BLDPLF  	539 - 544	(A)
BLDPLU  	545 - 550	(A)
WHDPLM  	551 - 556	(A)
WHDPLF  	557 - 562	(A)
WHDPLU  	563 - 568	(A)
TOTOHC  	569 - 574	(A)
AMOHCM  	575 - 580	(A)
AMOHCF  	581 - 586	(A)
AMOHCU  	587 - 592	(A)
ASOHCM  	593 - 598	(A)
ASOHCF  	599 - 604	(A)
ASOHCU  	605 - 610	(A)
HIOHCM  	611 - 616	(A)
HIOHCF  	617 - 622	(A)
HIOHCU  	623 - 628	(A)
BLOHCM  	629 - 634	(A)
BLOHCF  	635 - 640	(A)
BLOHCU  	641 - 646	(A)
WHOHCM  	647 - 652	(A)
WHOHCF  	653 - 658	(A)
WHOHCU  	659 - 664	(A)
IGSLO01	665 - 665	(A)
IGSHI01	666 - 666	(A)
ISCH01	667 - 667	(A)
ITEACH01	668 - 668	(A)
IUG01		669 - 669	(A)
IPK1201	670 - 670	(A)
IMEMB01	671 - 671	(A)
IMIGRN01	672 - 672	(A)
ISPEC01	673 - 673	(A)
ILEP01	674 - 674	(A)
IPKTCH01	675 - 675	(A)
IKGTCH01	676 - 676	(A)
IELTCH01	677 - 677	(A)
ISETCH01	678 - 678	(A)
IUGTCH01	679 - 679	(A)
ITOTCH01	680 - 680	(A)
IAIDES01	681 - 681	(A)
ICOSUP01	682 - 682	(A)
IELGUI01	683 - 683	(A)
ISEGUI01	684 - 684	(A)
ITOGUI01	685 - 685	(A)
ILISPE01	686 - 686	(A)
ILISUP01	687 - 687	(A)
ILEADM01	688 - 688	(A)
ILESUP01	689 - 689	(A)
ISCADM01	690 - 690	(A)
ISCSUP01	691 - 691	(A)
ISTSUP01	692 - 692	(A)
IOTSUP01	693 - 693	(A)
ITDPL01	694 - 694	(A)
IAMDPM01	695 - 695	(A)
IAMDPF01	696 - 696	(A)
IAMDPU01	697 - 697	(A)
IASDPM01	698 - 698	(A)
IASDPF01	699 - 699	(A)
IASDPU01	700 - 700	(A)
IHIDPM01	701 - 701	(A)
IHIDPF01	702 - 702	(A)
IHIDPU01	703 - 703	(A)
IBLDPM01	704 - 704	(A)
IBLDPF01	705 - 705	(A)
IBLDPU01	706 - 706	(A)
IWHDPM01	707 - 707	(A)
IWHDPF01	708 - 708	(A)
IWHDPU01	709 - 709	(A)
ITOHC01	710 - 710	(A)
IAMOCM01	711 - 711	(A)
IAMOCF01	712 - 712	(A)
IAMOCU01	713 - 713	(A)
IASOCM01	714 - 714	(A)
IASOCF01	715 - 715	(A)
IASOCU01	716 - 716	(A)
IHIOCM01	717 - 717	(A)
IHIOCF01	718 - 718	(A)
IHIOCU01	719 - 719	(A)
IBLOCM01	720 - 720	(A)
IBLOCF01	721 - 721	(A)
IBLOCU01	722 - 722	(A)
IWHOCM01	723 - 723	(A)
IWHOCF01	724 - 724	(A)
IWHOCU01	725 - 725	(A)
.
*** recode M, N in the numeric fields into -1, -2.
RECODE SCH (CONVERT) ('    M'=-1)('    N'=-2) INTO SCH01.
RECODE TEACH TO OTHSUP (CONVERT) ('      M'=-1)('      N'=-2) INTO
	TEACH01 UG01 PK1201 MEMBER01 MIGRNT01 SPECED01 LEP01 
	PKTCH01 KGTCH01 ELMTCH01 SECTCH01 UGTCH01 TOTTCH01
	AIDES01 CORSUP01 ELMGUI01 SECGUI01 TOTGUI01 LIBSPE01
	LIBSUP01 LEAADM01 LEASUP01 SCHADM01 SCHSUP01 STUSUP01 OTHSUP01.
RECODE TOTDPL TO WHOHCU (CONVERT) ('     M'=-1)('     N'=-2) INTO
	TOTDPL01 AMDPLM01 AMDPLF01 AMDPLU01 ASDPLM01 ASDPLF01
	ASDPLU01 HIDPLM01 HIDPLF01 HIDPLU01 BLDPLM01 BLDPLF01
	BLDPLU01 WHDPLM01 WHDPLF01 WHDPLU01 TOTOHC01 AMOHCM01
	AMOHCF01 AMOHCU01 ASOHCM01 ASOHCF01 ASOHCU01 HIOHCM01
	HIOHCF01 HIOHCU01 BLOHCM01 BLOHCF01 BLOHCU01 WHOHCM01
	WHOHCF01 WHOHCU01.
FORMAT
	SCH01 (F5.0)
	TEACH01 PKTCH01 KGTCH01 ELMTCH01 SECTCH01 UGTCH01 TOTTCH01
	AIDES01 CORSUP01 ELMGUI01 SECGUI01 TOTGUI01 LIBSPE01
	LIBSUP01 LEAADM01 LEASUP01 SCHADM01 SCHSUP01 STUSUP01 OTHSUP01 (F7.1)
	UG01 PK1201 MEMBER01 MIGRNT01 SPECED01 LEP01 (F7.0)
	TOTDPL01 AMDPLM01 AMDPLF01 AMDPLU01 ASDPLM01 ASDPLF01
	ASDPLU01 HIDPLM01 HIDPLF01 HIDPLU01 BLDPLM01 BLDPLF01
	BLDPLU01 WHDPLM01 WHDPLF01 WHDPLU01 TOTOHC01 AMOHCM01
	AMOHCF01 AMOHCU01 ASOHCM01 ASOHCF01 ASOHCU01 HIOHCM01
	HIOHCF01 HIOHCU01 BLOHCM01 BLOHCF01 BLOHCU01 WHOHCM01
	WHOHCF01 WHOHCU01 (F6.0).
MISSING VALUE
	SCH01 TO WHOHCU01 (-1, -2).

FILE LABEL 'CCD.AGENCY.2001_2002.VERSION 1A'.

VARIABLE LABELS
LEAID		'NCES Assigned Agency ID'
FIPST		'FIPS State Numberic Code'
STID01	'State Assigned Agency ID'
NAME01	'Local Education Agency Name'
PHONE01	'Agency Telephone Number'
MSTREE01	'Mailing Address'
MCITY01	'Mailing City'
MSTATE01	'Mailing FIPS State Alpha Code'
MZIP01	'Mailing Zip Code'
MZIP401	'Mailing Zip Code Extension'
LSTREE01	'Location Address'
LCITY01	'Location City'
LSTATE01	'Location FIPS State Alpha Code'
LZIP01	'Location Zip Code'
LZIP401	'Location Zip Code Extension'
TYPE01	'Agency Type'
UNION01	'Supervisory Union Number'
CONUM01	'FIPS County Numberic Code'
CONAME01	'County Name'
CMSA01	'Metropolitan Statistical Area Code'
MSC01		'Agency Service Area'
LOCALE01	'Agency Locale Code'
BOUND01	'Operational Status'
GSLO01	'Lowest Grade Offered'
GSHI01	'Highest Grade Offered'
SCH01		'Number Of Schools in the Agency'
TEACH01	'Total Classroom Teachers'
UG01		'Total Ungraded Students'
PK1201	'Total PK thru 12 Students'
MEMBER01	'Total Students of All Grades (Calculated)'
MIGRNT01	'Total Migrant Students'
SPECED01	'Total Special Ed/IEP Students'
LEP01		'Total Limited-English-Proficient Students'
PKTCH01	'Total Prekindergarten Teachers'
KGTCH01	'Total Kindergarten Teachers'
ELMTCH01	'Total Elementary Teachers'
SECTCH01	'Total Secondary Teachers'
UGTCH01	'Total Teachers Of Ungraded Classes'
TOTTCH01	'Total Teachers (FTE)'
AIDES01	'Instructional Aides'
CORSUP01	'Instructional Coordinators/Supervisors'
ELMGUI01	'Elementary Guidance Counselors'
SECGUI01	'Secondary Guidance Counselors'
TOTGUI01	'Total Guidance'
LIBSPE01	'Librarians/Media Specialists'
LIBSUP01	'Library Media Support Staff'
LEAADM01	'LEA Administrators'
LEASUP01	'LEA Administrators Support Staff'
SCHADM01	'School Administrators'
SCHSUP01	'School Administrators Support Staff'
STUSUP01	'Student Support Services Staff'
OTHSUP01	'All Other Support Staff'
TOTDPL01	'Diploma Recip (Total)'
AMDPLM01	'Diploma Recip (Amer Ind/AK Nat-Male)'
AMDPLF01	'Diploma Recip (Amer Ind/AK Nat-Female)'
AMDPLU01	'Diploma Recip (Amer Ind/AK Nat-Unknown)'
ASDPLM01	'Diploma Recip (Asian/Pac Isl-Male)'
ASDPLF01	'Diploma Recip (Asian/Pac Isl-Female)'
ASDPLU01	'Diploma Recip (Asian/Pac Isl-Unknown)'
HIDPLM01	'Diploma Recip (Hispanic-Male)'
HIDPLF01	'Diploma Recip (Hispanic-Female)'
HIDPLU01	'Diploma Recip (Hispanic-Unknown)'
BLDPLM01	'Diploma Recip (Black-Male)'
BLDPLF01	'Diploma Recip (Black-Female)'
BLDPLU01	'Diploma Recip (Black-Unknown)'
WHDPLM01	'Diploma Recip (White-Male)'
WHDPLF01	'Diploma Recip (White-Female)'
WHDPLU01	'Diploma Recip (White-Unknown)'
TOTOHC01	'Other HS Completers (Total)'
AMOHCM01	'Other HS Complet (Amer Ind/AK Nat-Male)'
AMOHCF01	'Other HS Complet (Amer Ind/AK Nat-Female'
AMOHCU01	'Other HS Complet (Amer Ind/AK Nat-Unknow'
ASOHCM01	'Other HS Complet (Asian/Pac Isl-Male)'
ASOHCF01	'Other HS Complet (Asian/Pac Isl-Female)'
ASOHCU01	'Other HS Complet (Asian/Pac Isl-Unknown)'
HIOHCM01	'Other HS Complet (Hispanic-Male)'
HIOHCF01	'Other HS Complet (Hispanic-Female)'
HIOHCU01	'Other HS Complet (Hispanic-Unknown)'
BLOHCM01	'Other HS Complet (Black-Male)'
BLOHCF01	'Other HS Complet (Black-Female)'
BLOHCU01	'Other HS Complet (Black-Unknown)'
WHOHCM01	'Other HS Complet (White-Male)'
WHOHCF01	'Other HS Complet (White-Female)'
WHOHCU01	'Other HS Complet (White-Unknown)'
IGSLO01	'Agency Low Grade Offered Adj Flag'
IGSHI01	'Agency High Grade Offered Adj Flag'
ISCH01	'Number Of Schools Adj Flag'
ITEACH01	'Number Of Teachers Adj Flag'
IUG01		'Ungraded Students Adj Flag'
IPK1201	'PK Thru 12 Adj Flag'
IMEMB01	'Students Adj Flag'
IMIGRN01	'Migrant Students Adj Flag'
ISPEC01	'Special Ed Iep Students Adj Flag'
ILEP01	'Limited-Eng-Proficient Students Adj Flag'
IPKTCH01	'Prekindergarten Teachers Adj Flag'
IKGTCH01	'Kindergarten Teachers Adj Flag'
IELTCH01	'Elementary Teachers Adj Flag'
ISETCH01	'Secondary Teachers Adj Flag'
IUGTCH01	'Ungraded Teachers Adj Flag'
ITOTCH01	'Total FTE Teachers Adj Flag'
IAIDES01	'Instructional Aides Adj Flag'
ICOSUP01	'Instruct Coordinators/Super Adj Flag'
IELGUI01	'Elementary Guidance Counselor Adj Flag'
ISEGUI01	'Secondary Guidance Counselor Adj Flag'
ITOGUI01	'Total Guidance Counselor Adj Flag'
ILISPE01	'Librarian/Media Specialist Adj Flag'
ILISUP01	'Library Media Support Staff Adj Flag'
ILEADM01	'Lea Administrator Adj Flag'
ILESUP01	'Lea Admin Support Staff Adj Flag'
ISCADM01	'School Admin Adj Flag'
ISCSUP01	'School Admin Support Staff Adj Flag'
ISTSUP01	'Student Support Serv Staff Adj Flag'
IOTSUP01	'All Other Support Staff Adj Flag'
ITDPL01	'Dipl Recip (Total) Adj Flag'
IAMDPM01	'Dipl Recip Amer Ind/AK Nat-Male Adj Flag'
IAMDPF01	'Dipl Recip Amer Ind/AK Nat-Fem Adj Flag'
IAMDPU01	'Dipl Recip Amer Ind/AK Nat-Unk Adj Flag'
IASDPM01	'Dipl Recip Asian/Pac Isl-Male Adj Flag'
IASDPF01	'Dipl Recip Asian/Pac Isl-Fem Adj Flag'
IASDPU01	'Dipl Recip Asian/Pac Isl-Unk Adj Flag'
IHIDPM01	'Dipl Recip Hispanic-Male Adj Flag'
IHIDPF01	'Dipl Recip Hispanic-Female Adj Flag'
IHIDPU01	'Dipl Recip Hispanic-Unknown Adj Flag'
IBLDPM01	'Dipl Recip Black-Male Adj Flag'
IBLDPF01	'Dipl Recip Black-Female Adj Flag'
IBLDPU01	'Dipl Recip Black-Unknown Adj Flag'
IWHDPM01	'Dipl Recip White-Male Adj Flag'
IWHDPF01	'Dipl Recip White-Female Adj Flag'
IWHDPU01	'Dipl Recip White-Unknown Adj Flag'
ITOHC01	'Oth HS Completers (Total) Adj Flag'
IAMOCM01	'Oth HS Compl Am Ind/AK Nat-Male Adj Flag'
IAMOCF01	'Oth HS Compl Am Ind/AK Nat-Fem Adj Flag'
IAMOCU01	'Oth HS Compl Am Ind/AK Nat-Unk Adj Flag'
IASOCM01	'Oth HS Compl Asian/Pac Isl-Male Adj Flag'
IASOCF01	'Oth HS Compl Asian/Pac Isl-Fem Adj Flag'
IASOCU01	'Oth HS Compl Asian/Pac Isl-Unk Adj Flag'
IHIOCM01	'Oth HS Compl Hispanic-Male Adj Flag'
IHIOCF01	'Oth HS Compl Hispanic-Female Adj Flag'
IHIOCU01	'Oth HS Compl Hispanic-Unknown Adj Flag'
IBLOCM01	'Oth HS Compl Black-Male Adj Flag'
IBLOCF01	'Oth HS Compl Black-Female Adj Flag'
IBLOCU01	'Oth HS Compl Black-Unknown Adj Flag'
IWHOCM01	'Oth HS Compl White-Male Adj Flag'
IWHOCF01	'Oth HS Compl White-Female Adj Flag'
IWHOCU01	'Oth HS Compl White-Unknown Adj Flag'
.
VALUE LABELS
/FIPST
'01'  'Alabama'
'02'  'Alaska'
'04'  'Arizona'
'05'  'Arkansas'
'06'  'California'
'08'  'Colorado'
'09'  'Connecticut'
'10'  'Delaware'
'11'  'District of Columbia'
'12'  'Florida'
'13'  'Georgia'
'14'  'Guam'
'15'  'Hawaii'
'16'  'Idaho'
'17'  'Illinois'
'18'  'Indiana'
'19'  'Iowa'
'20'  'Kansas'
'21'  'Kentucky'
'22'  'Louisiana'
'23'  'Maine'
'24'  'Maryland'
'25'  'Massachusetts'
'26'  'Michigan'
'27'  'Minnesota'
'28'  'Mississippi'
'29'  'Missouri'
'30'  'Montana'
'31'  'Nebraska'
'32'  'Nevada'
'33'  'New Hampshire'
'34'  'New Jersey'
'35'  'New Mexico'
'36'  'New York'
'37'  'North Carolina'
'38'  'North Dakota'
'39'  'Ohio'
'40'  'Oklahoma'
'41'  'Oregon'
'42'  'Pennsylvania'
'43'  'Puerto Rico'
'44'  'Rhode Island'
'45'  'South Carolina'
'46'  'South Dakota'
'47'  'Tennessee'
'48'  'Texas'
'49'  'Utah'
'50'  'Vermont'
'51'  'Virginia'
'52'  'Virgin Islands'
'53'  'Washington'
'54'  'West Virginia'
'55'  'Wisconsin'
'56'  'Wyoming'
'58'  'Dept. of Defense (overseas)'
'59'  'Bureau of Indian Affairs'
'60'  'American Samoa'
'61'  'Dept. of Defense (domestic)'
'66'  'Guam'
'69'  'Northern Marianas'
'72'  'Puerto Rico'
'78'  'Virgin Islands'
'M'  'Missing'
'N'  'Not applicable'
/BOUND01
'1'  'Open - No Change Since Last Report'
'2'  'Closed - Currently Not In Operation'
'3'  'New - Newly Created/Completely Restructured'
'4'  'Added - In Existence, Not Reported on Prev. Year'
'5'  'Changed - Significant Change in Boundaries'
'M'  'Missing'
'N'  'Not Applicable'
/TYPE01
'1'  'Regular LEA'
'2'  'Regular LEA - Component of a Supervisory Union'
'3'  'Supervisory Union Administrative Center'
'4'  'Regional Education Services Agency'
'5'  'State-operated Education Agency'
'6'  'Federally-operated Education Agency'
'7'  'Other Education Agency'
'M'  'Missing'
'N'  'Not Applicable'
/MSC01
'1'  'Primarily Serves a Central City of an MSA'
'2'  'Serves an MSA but Not Primarily its Central City'
'3'  'Does Not Serve an MSA'
'M'  'Missing'
'N'  'Not Applicable'
/LOCALE01
'1'  'Large City'
'2'  'Mid-size City'
'3'  'Urban Fringe of Large City'
'4'  'Urban Fringe of Mid-size City'
'5'  'Large Town'
'6'  'Small Town'
'7'  'Rural, Outside CBSA'
'8'  'Rural, Inside CBSA'
'M'  'Missing'
'N'  'Not Applicable'
/GSLO01
'00'  'No Students Reported'
'01'  '1st Grade'
'02'  '2nd Grade'
'03'  '3rd Grade'
'04'  '4th Grade'
'05'  '5th Grade'
'06'  '6th Grade'
'07'  '7th Grade'
'08'  '8th Grade'
'09'  '9th Grade'
'10'  '10th Grade'
'11'  '11th Grade'
'12'  '12th Grade'
'KG'  'Kindergarten'
'M'   'Missing'
'N'   'Not Applicable'
'PK'  'PreKindergarten'
'UG'  'Ungraded'
/GSHI01
'00'  'No Students Reported'
'01'  '1st Grade'
'02'  '2nd Grade'
'03'  '3rd Grade'
'04'  '4th Grade'
'05'  '5th Grade'
'06'  '6th Grade'
'07'  '7th Grade'
'08'  '8th Grade'
'09'  '9th Grade'
'10'  '10th Grade'
'11'  '11th Grade'
'12'  '12th Grade'
'KG'  'Kindergarten'
'M'   'Missing'
'N'   'Not Applicable'
'PK'  'PreKindergarten'
'UG'  'Ungraded'
/IGSLO01 IGSHI01 ISCH01 ITEACH01 IUG01 IPK1201 IMEMB01 IMIGRN01 ISPEC01 ILEP01 IPKTCH01
IKGTCH01 IELTCH01 ISETCH01 IUGTCH01 ITOTCH01 IAIDES01 ICOSUP01 IELGUI01 ISEGUI01 ITOGUI01
ILISPE01 ILISUP01 ILEADM01 ILESUP01 ISCADM01 ISCSUP01 ISTSUP01 IOTSUP01 ITDPL01 IAMDPM01
IAMDPF01 IAMDPU01 IASDPM01 IASDPF01 IASDPU01 IHIDPM01 IHIDPF01 IHIDPU01 IBLDPM01 IBLDPF01
IBLDPU01 IWHDPM01 IWHDPF01 IWHDPU01 ITOHC01 IAMOCM01 IAMOCF01 IAMOCU01 IASOCM01 IASOCF01
IASOCU01 IHIOCM01 IHIOCF01 IHIOCU01 IBLOCM01 IBLOCF01 IBLOCU01 IWHOCM01 IWHOCF01 IWHOCU01
'A'   'Adjusted'
'C'   'Combined w/ Data Provided Elsewhere by State'
'I'   'Imputation Based on Method Other Than PY Data'
'N'   'Not Applicable'
'P'   'Imputation Based on prior years data'
'R'   'As reported by the state'
'T'   'Total based on Sum of Internal/External Detail'
.

*** Change OUTFILE directory to where the SPSS system data file is to be located *.

SAVE OUTFILE 'H:\CCD\DATA\NF\Y0102\AGENCY\OUT\AG011A.sav'
  /COMPRESSED
  /KEEP=LEAID FIPST STID01 NAME01 PHONE01 MSTREE01 MCITY01 MSTATE01 MZIP01 MZIP401
	LSTREE01 LCITY01 LSTATE01 LZIP01 LZIP401 TYPE01 UNION01 CONUM01 CONAME01 CMSA01
	MSC01 LOCALE01 BOUND01 GSLO01 GSHI01 SCH01 TEACH01 UG01 PK1201 MEMBER01 MIGRNT01
	SPECED01 LEP01 PKTCH01 KGTCH01 ELMTCH01 SECTCH01 UGTCH01 TOTTCH01 AIDES01 CORSUP01
	ELMGUI01 SECGUI01 TOTGUI01 LIBSPE01 LIBSUP01 LEAADM01 LEASUP01 SCHADM01 SCHSUP01
	STUSUP01 OTHSUP01 TOTDPL01 AMDPLM01 AMDPLF01 AMDPLU01 ASDPLM01 ASDPLF01 ASDPLU01
	HIDPLM01 HIDPLF01 HIDPLU01 BLDPLM01 BLDPLF01 BLDPLU01 WHDPLM01 WHDPLF01 WHDPLU01
	TOTOHC01 AMOHCM01 AMOHCF01 AMOHCU01 ASOHCM01 ASOHCF01 ASOHCU01 HIOHCM01 HIOHCF01
	HIOHCU01 BLOHCM01 BLOHCF01 BLOHCU01 WHOHCM01 WHOHCF01 WHOHCU01
	IGSLO01 IGSHI01
	ISCH01 ITEACH01 IUG01 IPK1201 IMEMB01 IMIGRN01 ISPEC01 ILEP01 IPKTCH01 IKGTCH01
	IELTCH01 ISETCH01 IUGTCH01 ITOTCH01 IAIDES01 ICOSUP01 IELGUI01 ISEGUI01 ITOGUI01
	ILISPE01 ILISUP01 ILEADM01 ILESUP01 ISCADM01 ISCSUP01 ISTSUP01 IOTSUP01 ITDPL01 
	IAMDPM01 IAMDPF01 IAMDPU01 IASDPM01 IASDPF01 IASDPU01 IHIDPM01 IHIDPF01 IHIDPU01
	IBLDPM01 IBLDPF01 IBLDPU01 IWHDPM01 IWHDPF01 IWHDPU01 ITOHC01 IAMOCM01 IAMOCF01
	IAMOCU01 IASOCM01 IASOCF01 IASOCU01 IHIOCM01 IHIOCF01 IHIOCU01 IBLOCM01 IBLOCF01
	IBLOCU01 IWHOCM01 IWHOCF01 IWHOCU01 .
GET FILE 'H:\CCD\DATA\NF\Y0102\AGENCY\OUT\AG011A.sav'.
EXECUTE.
